<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>勤務表作成</title>
 <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- オリジナルCSS読み込み -->
    <link href="css/original/common.css" rel="stylesheet">
    <!-- Jqeryの読み込み -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js">
    <!-- BootstrapのJS読み込み -->
    <script src="js/bootstrap.min.js"></script>
    <!-- レイアウトカスタマイズ用個別CSS -->
</head>
<body>

<div class="First">
<font size="7" color="#1E90FF">勤</font>
<font size="7" size="7" color="#FF6347">務</font>
<font size="7" color="#FFD700">表</font>
<font size="7" color="#1E90FF">作</font>
<font size="7" color="#2E8B57">成</font>
<font size="7" color="#FF6347">ツ</font>
<font size="7" color="#FFD700">ー</font>
<font size="7" color="#FFD700">ル</font>
        </div>
        <div class="Use">
<button onClick="location.href='Login.html'" name="button" class="btn btn-default btn-lg">　　　　利用する　　　　</button>
    </div>


</div>



</body>
</html> 